Last modified: 2014-10-02 15:16:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 68346 - Enable DynamicPageList on sr.wiktionary
Enable DynamicPageList on sr.wiktionary
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Glaisher
https://sr.wiktionary.org/w/index.php...
: shell
Depends on:
Blocks: 12423
  Show dependency treegraph
 
Reported: 2014-07-21 22:10 UTC by Filip Maljkovic [Dungodung]
Modified: 2014-10-02 15:16 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Filip Maljkovic [Dungodung] 2014-07-21 22:10:42 UTC
Please enable DynamicPageList extension for Serbian language Wiktionary (srwikt), as per vote here: https://sr.wiktionary.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D1%80%D0%B5%D1%87%D0%BD%D0%B8%D0%BA:%D0%A2%D1%80%D0%B3#DynamicPageList
Comment 1 Andre Klapper 2014-07-22 09:26:19 UTC
See bug 29596 comment 10
Comment 2 Bawolff (Brian Wolff) 2014-07-22 15:53:24 UTC
(In reply to Andre Klapper from comment #1)
> See bug 29596 comment 10

Srwikt (~20k pages) is quite a bit smaller than frwikt. Its probably ok (imho. Someone would need to confirm that).
Comment 3 Nemo 2014-08-08 14:34:43 UTC
(In reply to Bawolff (Brian Wolff) from comment #2)
> probably ok
> (imho. Someone would need to confirm that).

It's ok. The biggest wikis where DPL is currently enabled have millions pages, e.g. pt.wiki (bug 35308).
Comment 4 Gerrit Notification Bot 2014-10-01 17:17:10 UTC
Change 164114 had a related patch set uploaded by Glaisher:
Enable DynamicPageList extension on srwiktionary

https://gerrit.wikimedia.org/r/164114
Comment 5 Gerrit Notification Bot 2014-10-02 15:08:33 UTC
Change 164114 merged by jenkins-bot:
Enable DynamicPageList extension on srwiktionary

https://gerrit.wikimedia.org/r/164114
Comment 6 Glaisher 2014-10-02 15:16:09 UTC
Working. https://sr.wiktionary.org/w/index.php?diff=116738

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links